# version: '3.7'
# 
services:
  myapp:
    # volumes:
    #   - static:/static
    # env_file:
    #   - .env
    build:
      context: ./src
    volumes:
      - ./src:/app
    ports:
      - "8001:8001"
    command: bash -c " python3 manage.py migrate  && python3 manage.py runserver 0.0.0.0:8001"
  nginx:
    build: ./nginx
    image: nginx
    container_name: "nginx_cont"
    ports:
      - "80:80"
    depends_on:
      - myapp

# volumes:
#   static:
